<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000053809918</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/53/80/99/LEGIARTI000053809918.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>2</NUM>

<ETAT>VIGUEUR</ETAT>

<DATE_DEBUT>2026-05-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000053793585" date_publi="2026-04-11" date_signature="2026-04-08" ministere="Ministère de l'action et des comptes publics" nature="DECRET" nor="CPPD2525039D" num="2026-266" num_parution_jo="0086">
<TITRE_TXT c_titre_court="Décret n°2026-266 du 8 avril 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000053793585">Décret n° 2026-266 du 8 avril 2026 portant partie réglementaire du code des douanes</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2026-266 du 8 avril 2026" debut="2026-05-01" fin="2999-01-01" id_txt="LEGITEXT000053809315">Décret n° 2026-266 du 8 avril 2026 portant partie réglementaire du code des douanes</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053809918" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000053793596" num="2" origine="JORF"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU>
<br/>
</CONTENU>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les dispositions de la partie réglementaire du code des douanes qui mentionnent, sans les reproduire, des dispositions soit d'autres codes, soit de textes législatifs ou réglementaires sont de plein droit modifiées par l'effet des modifications ultérieures de ces dispositions.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGITEXT000006071570" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code des douanes</LIEN>
</LIENS>
</ARTICLE>
